<div class="std-settings-each-section" data-tab="captcha" style="display:none;">
    <div class="std-field-wrap">
        <label><?php _e('Enable ReCaptcha', 'subscribe-to-download'); ?></label>
        <div class="std-field">
            <?php
            $enable = (!empty($form_details['captcha']['enable'])) ? 1 : 0;
            ?>
            <input type="checkbox" name="form_details[captcha][enable]" value="1" <?php checked($enable, true); ?> />
            <p class="description"><?php _e('Please check to enable to reCaptcha in subscription form.', 'subscribe-to-download'); ?></p>
        </div>
    </div>
    <div class="std-field-wrap">
        <label><?php _e('ReCaptcha Site Key', 'subscribe-to-download'); ?></label>
        <div class="std-field">
            <input type="text" name="form_details[captcha][site_key]" value="<?php echo (!empty($form_details['captcha']['site_key'])) ? esc_attr($form_details['captcha']['site_key']) : ''; ?>" />
            <p class="description"><?php _e('Please go <a href="https://www.google.com/recaptcha/admin" target="_blank">here</a> to get the google reCaptcha site key.', 'subscribe-to-download'); ?></p>
        </div>
    </div>
    <div class="std-field-wrap">
        <label><?php _e('ReCaptcha Secret Key', 'subscribe-to-download'); ?></label>
        <div class="std-field">
            <input type="text" name="form_details[captcha][secret_key]" value="<?php echo (!empty($form_details['captcha']['secret_key'])) ? esc_attr($form_details['captcha']['secret_key']) : ''; ?>" />
            <p class="description"><?php _e('Please go <a href="https://www.google.com/recaptcha/admin" target="_blank">here</a> to get the google reCaptcha secret key.', 'subscribe-to-download'); ?></p>
        </div>
    </div>
</div>